Ayuda de Skype

    ¿Cuáles son los requisitos del sistema para Skype?

    Volver a los resultados de búsqueda

    En la siguiente información se describen los requisitos específicos del sistema para ejecutar Skype en diferentes sistemas operativos.

    Si tu sistema no cumple los requisitos para ejecutar Skype, puedes perder acceso a algunas de tus conversaciones antiguas. Puedes recuperar el historial de conversaciones recientes iniciando sesión en Skype con un dispositivo compatible.

    Actualiza a la versión más reciente de Skype

     

    Escritorio de Windows

    Versión Windows 7 o superior

    Procesador

    1 GHz como mínimo

    RAM

    512 MB como mínimo

    Software adicional

    DirectX v9.0 o superior

    Windows 10

    Versión 15

    Windows 10 (versión 1809) o posterior

    Mac

    Versión

    Skype en Mac requiere Mac OS X 10.11 o posterior

    Procesador

    Procesador Intel de 1 GHz (Core 2 Duo) como mínimo

    RAM

    1 GB como mínimo

    Software adicional

    La última versión de QuickTime


    Nota: Los usuarios de Mac OS X 10.9 no podrán actualizar la versión de Skype más allá de la 8.49.0.49.
     

    Linux

    Versión

    Ubuntu 14.04+ de 64 bits
    Debian 8.0+ de 64 bits
    OpenSUSE 13.3+ de 64 bits
    Fedora Linux 24+ de 64 bits

    Procesador

    Procesador Intel Pentium 4 o posterior compatible con SSE2 y SSE3

    RAM

    512 MB como mínimo

    Software adicional

    libappindicator1 o GtkStatusIcon para que el icono de bandeja funcione (opcional)

    Android

    Versión

    Android OS 4.0.4 o posterior (teléfonos y tabletas)
    ChromeOS versión M53 o posterior (Chromebooks)

    Hardware

    Varía según el fabricante: consulte Nota

    Espacio libre

    32 MB como mínimo


    Nota: Skype es totalmente compatible con dispositivos con procesadores ARMv7 (o procesadores capaces de ejecutar su conjunto de instrucciones). Skype puede ejecutarse en dispositivos con procesadores ARMv6,pero las videollamadas no son compatibles. Ejemplos de dispositivos con procesador ARMv6: Samsung Galaxy Ace, HTC Wildfire. Si no estás seguro de cuál es el tipo de procesador que tiene tu dispositivo, consulta el manual de usuario del dispositivo o ponte en contacto con el fabricante.
     

    iOS

    Versión

    Skype en iPhone y iPad requiere iOS 11 o posterior


    Nota: los usuarios de iPhone y iPad con iOS 9 no podrán actualizar la versión de Skype más allá de la 8.34.0.72.
     

    Amazon Kindle Fire

    Versión

    Skype kindle Fire requiere Fire OS 7 o posterior


    Nota:Las tabletas Kindle Fire debajo de Fire OS 7 no podrán actualizar más de Skype para Amazon Kindle Fire HD/HDX versión 8.15.0.389.
     

    Skype para Web

    Navegadores admitidos

    Skype para web es compatible con la mayoría de los exploradores móviles y de escritorio. Puede comprobar la compatibilidad del explorador aquí. Si el explorador no es compatible, puede descargar Skype para el dispositivo.

    Nota: Es posible que los usuarios de Windows 7 o Windows 8/8.1 puedan iniciar sesión, pero no que disfruten de todas las ventajas de Skype para Web.

    Averigua en qué plataformas está disponible Skype.

    traducción automática

    IMPORTANTE: Este artículo se ha traducido con un software de traducción automática, y no mediante un proceso de traducción humana. Para obtener más información, consulte este artículo. Skype usa traducción automática para ofrecer estos artículos de ayuda en otros idiomas. Sin embargo, es posible que los artículos traducidos con traducción automática contengan errores o problemas de gramática o sintaxis similares a los que podría cometer un hablante no nativo. Skype no se hace responsable de la falta de precisión, los errores ni el daño que pueda causar una mala traducción del contenido ni del uso que hagan los clientes.

    Consulte el texto original en inglés: FA10328